[**@rxap/config v19.1.0-dev.2**](../README.md)

***

[@rxap/config](../globals.md) / Oauth2Config

# Interface: Oauth2Config

Defined in: [config.ts:39](https://gitlab.com/rxap/packages/-/blob/c459fa39d2fc8f7b9433246faef548fd35a95c8b/packages/angular/config/src/lib/config.ts#L39)

## Properties

### profileUrl?

> `optional` **profileUrl**: `string`

Defined in: [config.ts:40](https://gitlab.com/rxap/packages/-/blob/c459fa39d2fc8f7b9433246faef548fd35a95c8b/packages/angular/config/src/lib/config.ts#L40)
